# CyMaIS CLI

This Ansible role installs and makes the CyMaIS CLI available on your system.

## Description

After deploying this role, you will have access to the `cymais` command-line interface (CLI), which is the central tool for managing and operating all aspects of your CyMaIS environment.

## Usage

Once this role has been applied, you can run all CLI commands using:

```

cymais --help

```

to get a list of available commands and options.

## Features

- Installs the CyMaIS CLI automatically
- Ensures the CLI is available system-wide
- All commands accessible via `cymais --help`

## Further Resources

- [CyMaIS Documentation](https://github.com/kevinveenbirkenbach/cymais/)
